MOPCMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1503626 漏洞类型 跨站脚本
发布时间 2019-02-22 更新时间 2019-02-25
CVE编号 CVE-2019-9016 CNNVD-ID CNNVD-201902-832
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-832
|漏洞详情
MOPCMS是一套基于PHP和MySQL的内容管理系统(CMS)。 MOPCMS 2018-11-30及之前版本中存在跨站脚本漏洞。远程攻击者可借助‘form[name]’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/yangsuda/mopcms/issues/2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9016